@charset "utf-8";
@import url('https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css');
@import url('https://webfontworld.github.io/amore/AritaDotum.css');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
@import url('https://webfontworld.github.io/goyang/GoYang.css');
@import url('https://webfontworld.github.io/NanumSquareRound/NanumSquareRound.css');





/* 초기화 영역 */
html, body, div, span, applet, object, iframe,form,fieldset,legend,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input, button, textarea,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	outline: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
input:focus{
	outline: none;
}
body {
    font-family:"Noto Sans KR","NanumSquare","AritaDotum",sans-serif;
    font-size:16px;
    /* font: 16px 'Noto Sans KR','GmarketSans', sans-serif; */
    line-height:1.5;
    color:#333;
    word-break:break-all;
	outline: none;
	overflow-x:hidden; font-weight:400;
}
ol, ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img{vertical-align:top;max-width:100%;}
caption, legend {display:none;}

input [type="checkbox"] {border:none; padding:0; width:13px !important; height:13px !important;}
input [type="radio"] {border: none; padding:0; width:13px !important; height:13px !important;}

select {height:33px; border:1px solid #dddddd; padding-left:5px; color:#666 !important; background:transparent;}
textarea {border: 1px solid #dddddd; background: #fff; padding:6px 4px;color:#666 !important;}
button {border:none; background:transparent}
/* a:link {text-decoration:none !important; }
a:visited {text-decoration:none !important; } */
/* a:hover { text-decoration:none;} */

.sdonly {position:absolute; top:0 !important; left:0 !important; line-height:0 !important; font-size:0 !important; width:0 !important; height:0 !important; color:transparent !important; overflow:hidden !important;}
.sdonly:before, .sdonly:after {display:none !important;}

.hidden {margin:0; padding:0; width:100%; height:0; line-height:0; font-size:0; border:none; overflow:hidden;}

/* button */
button {cursor:pointer; border:0;}

*{margin:0px; padding:0px;}
img{vertical-align:top;}
.clear:after {content:""; display:block; clear:both;}
ul,li,ol{list-style:none;}
a{text-decoration:none; color:#000;}
/* p {word-break:keep-all;} */
b {font-weight:500;}
h1,h2,h3,h4,h5,h6{font-size:100%;}


/* 모바일 박스 */
.m_box {position:fixed; top:0; right:-310px; width:310px; height:100%; background-color:#fff; /*overflow-y: scroll;*/ overflow-y:auto; z-index:999; transition:all .5s;z-index: 999999;}
.m_box.on {right:0;}
.m_box > div.m_top {padding:10px 20px; border-bottom:1px solid #ccc; background-color: #e76d59;}
.m_box > div.m_top:after {content:""; display:block; clear:both;}
.m_box > div.m_top > a.home_btn {display:inline-block; color:#fff;}
.m_box > div.m_top > a.home_btn > i {margin-right:5px;}
.m_box > div.m_top > a.m_close {float:right;}
.m_box > div.m_top > a.m_close > i {font-size:30px; color:#fff;}
.m_box > ul.m_list > li {text-indent:20px; line-height:50px; border-bottom:1px solid #ccc;}
.m_box > ul.m_list > li > a {position:relative; display:block; font-weight:500; font-size:17px;}
.m_box > ul.m_list > li > a:after {content:"\f078"; font-size: 13px; color: silver; font-family: FontAwesome; position: absolute; z-index: 99999; top:0px; right:15px;}
.m_box > ul.m_list > li > a.fontbg:after {content:"\f077"; font-size: 13px; color: silver; font-family: FontAwesome; position: absolute; z-index: 99999; top:0px; right:15px;}
.m_box > ul.m_list > li > ul.m_sub {background-color:#efefef; display:none;}
.m_box > ul.m_list > li > ul.m_sub > li {border-bottom:1px solid #e5e5e5;}
.m_box > ul.m_list > li > ul.m_sub > li:last-child {border-bottom:none;}
.m_box > ul.m_list > li > ul.m_sub > li > a {color:#666; font-size:16px; font-weight:500;}


/* 해더 영역 */
#header {border-bottom:1px solid #e1e1e1;}
#header .h_center {width:1400px; height:100px; margin:0px auto;}
#header .h_center:after {content:""; display:block; clear:both;}
#header .m_btn {display:none;}
#header .h_logo {float:left; margin-top:22px;}
#header .h_gnb {float:right;}
#header .h_gnb:after {content:""; display:block; clear:both;}
#header .h_gnb > li {position:relative; float:left; margin-left:75px;}
#header .h_gnb > li > a {position:relative; display:block; font-size:23px; font-weight:700; line-height:100px; font-family:"NanumSquare";}
#header .h_gnb > li > a:after {position:absolute; left:50%; transform:translateX(-50%); bottom:0px; content:""; display:block; width:0px; height:2px; background-color:#e76d59; transition:all .5s; }
#header .h_gnb > li:hover >a:after {width:100%;}
#header .h_sub {position:absolute; width:200px; left:50%; transform:translateX(-50%); border-top:2px solid #e76d59; display:none; z-index:33;}
#header .h_sub > li {height:50px; background-color:#fff; border-bottom:1px dotted #e76d59;}
/* #header .h_sub > li:last-child {border-bottom:none;} */
#header .h_sub > li > a {display:block; height:100%; font-size:18px; line-height:50px; text-align:center; font-family:"NanumSquare";}
#header .h_sub > li:hover > a {font-weight:700;}

@media screen and (max-width:1420px){
    #header .h_center {width:96%;}
}

@media screen and (max-width:1200px){
    
    #header {position:relative;}
    #header .h_center {width:100%; height:auto; padding:15px 0px;}
    #header .h_gnb {display:none;}
    #header .m_btn {display:block; position:absolute; right:15px; top:50%; transform:translateY(-50%);}
    #header .m_btn > i {font-size:25px; color:#f35b41;}
    #header .h_logo {float:none; width:180px; margin:0px auto;}
    #header .h_logo > a {display:block;}
    #header .h_logo > a > img {width:100%;}
}

@media screen and (max-width:600px){
    #header .h_center {padding:10px 0px;}
    #header .h_logo  {width:150px;}
}


/* 비주얼 영역 */
    #v_wrap {position:relative; overflow:hidden;}
	.visualWrap {position:relative; height:514px;overflow:hidden;}
    .visual_t {height:100%;}
	.visual_t li {height:514px; position:absolute;top:0;left:0;right:0;bottom:0; background-repeat:no-repeat; background-size:cover; background-position:center center;}
	.visual_t li img{ width:100%; height:100%;}

    /* 메인 밑에 버튼 영역 */
	/* #v_wrap .bx-pager,
    #v_wrap .bx-controls-auto { display:block; position:absolute;left:50%; bottom:50px; transform:translateX(-50%);}
	.visualWrap .bx-pager { display:block;overflow:hidden; text-align:center; z-index:100; }
	.visualWrap .bx-pager .bx-pager-item {display:inline-block; margin:0 7px; text-indent:-9999px; }
	.visualWrap .bx-pager .bx-pager-link {display:block; width:40px; height:10px; border:none; background-color:#a7afb5; border-radius:20px;}
	.visualWrap .bx-pager .bx-pager-link.active {background-color:#4070e8;}
	.visualWrap .bx-pager .bx-pager-link:hover {background-color: #4070e8;} */

    /* 비주얼 밑에 버튼 영역 */


	/* .visualWrap .bx-controls-direction a { width:55px; height:55px; position:absolute; top:55%; margin-top:-2.8%; text-indent:-9999px; z-index:99; }
	.visualWrap .bx-controls-direction a.bx-prev { left:10%; background:url(/images/btn_left.png) 0 0 no-repeat;background-size:100%;}
	.visualWrap .bx-controls-direction a.bx-next { right:10%; background:url(/images/btn_right.png) 0 0 no-repeat;background-size:100%;}
	.visualWrap .bx-controls-direction a.bx-prev:hover { background:#ccc url(/images/btn_left_over.png); opacity:0.7; border-radius:50%;}
	.visualWrap .bx-controls-direction a.bx-next:hover { background:#ccc url(/images/btn_right_over.png); opacity:0.7; border-radius:50%;} */
/* 
@media all and (max-width:1575px) {
	.visualWrap {height:650px;}
	.visual_t li {height:650px;}

} */


@media all and (max-width:1200px) {
	.visualWrap {height:500px; margin-top:-20px;}
	/* .visualWrap .bx-controls-direction a.bx-prev { left:3%; }
	.visualWrap .bx-controls-direction a.bx-next { right:3%; } */
	.visual_t li {height:500px;}



}
@media(max-width:800px) {
	.visualWrap {height:400px; margin:0 -100px;}
	/* .visualWrap .bx-controls-direction a {margin-top:-4%; }
	.visualWrap .bx-controls-direction a.bx-prev { left:110px; }
	.visualWrap .bx-controls-direction a.bx-next { right:110px; } */
	.visual_t li {height:400px;}
}
@media(max-width:600px) {
	.visualWrap {height:270px; margin:0px -100px 0 -100px;}
    .visualWrap .bx-pager .bx-pager-link {width:30px;}
	/* .visualWrap .bx-controls-direction a {display:none;} */
	.visual_t li {height:270px;}
	/* .visualWrap .bx-pager {bottom:10px;} */
    /* 밑에 페이징 번호 */
    /* #v_wrap .bx-pager,
    #v_wrap .bx-controls-auto {display:block; position:absolute; left:50%; bottom:8px; transform:translateX(-50%);} */

}

/* 컨테이너 영역 */
#container {padding:50px 0px 70px;}
#container .c_center {width:1200px; margin:0px auto;}
#container .c_quick {margin-bottom:23px;}
#container .c_quick:after {content:""; display:block; clear:both;}
#container .c_quick > li {float:left; width:18.4%; height:125px; margin-right:2%; text-align:center; background-color:#f2ebe5; filter:drop-shadow(1px 2px 1px #d7d7d7); border-radius:6px;}
#container .c_quick > li:last-child {margin-right:0px;}
#container .c_quick > li > a {display:block; height:100%; font-size:20px; color:#333; font-weight:600; font-family:"GoYang";}
#container .c_quick > li > a > img {margin:15px 0px 22px;}
#container .c_quick > li:nth-child(4) > a > img {margin-bottom:10px;}
#container .c_quick > li:hover > a > img {position:relative; color:#fff; animation:jmp_mn .5s ease;}
@keyframes jmp_mn {
    0% {top:0px;}
    50% {top:-5px;}
    100% {top:0px}
}
#container .c_quick > li > a > p {line-height:25px;}

/* 공지사항 */
#container .c_bot_wrap > div {border:1px solid #e8e8e8; border-radius:6px; box-sizing:border-box; box-shadow:1px 1px 1px #bcbcbc;}
#container .c_bot_wrap:after {content:""; display:block; clear:both;}
#container .c_bot_wrap > .left {float:left; width:59%; padding:28px;}
#container .tab {margin-bottom:26px;}
#container .tab:after {content:""; display:block; clear:both;}
#container .tab > li {float:left;}
#container .tab > li:nth-child(1) {margin-right:25px;}
#container .tab > li.color > a {color:#e76e5a;}
#container .tab > li > a {font-size:20px; font-weight:800; transition:all .5s; font-family:"NanumSquare";}
#container .tab > li:hover > a {color:#e76e5a;}
#container .tab_cont {border-top:1px solid #dedede;}
#container .tab_list > li {height:50px; line-height:50px; border-bottom:1px dotted #dedede; background:url("/kwfvh/images/notice_icon01.png") no-repeat left center; box-sizing:border-box;}
#container .tab_list > li > a {float:left; display:block; width:80%; padding-left:30px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; transition:all .5s; font-size:17px; font-family:"NanumSquare";}
#container .tab_list > li > a:hover {font-weight:700;}
#container .tab_list > li > span {float:right; color:#acacac; font-size:17px; font-weight:800; font-family:"NanumSquare";}

#container .c_bot_wrap > .right {float:right; width:39%; height:365px; text-align:center; background:url("/kwfvh/images/c_bg.png") no-repeat center bottom/100%; font-family:"NanumSquare";}
#container .c_bot_wrap > .right > b {display:block; padding-top:40px; font-size:35px; font-weight:800;}
#container .c_bot_wrap > .right > p {margin:5px 10px; font-size:20px;}
#container .c_bot_wrap > .right > strong {color:#f35b41; font-size:43px; font-weight:800;}
/* #container .r_top:after {content:""; display:block; clear:both;}
#container .right .heart_icon {float:left; width:23%;}
#container .right .heart_icon > img {width:100%;}
#container .right .text {float:right; margin-top:8px; margin-left:16px; width:73%; font-family:"NanumSquare";}
#container .right .text > b {display:inline-block; margin-bottom:11px; font-size:20px; font-weight:700;}
#container .right .text > p {margin-bottom:15px; font-size:16px;}
#container .right .text > strong {color:#f35b41; font-size:30px; font-weight:800;}
#container .right .r_list {margin:5px 0px 23px;}
#container .right .r_list:after {content:""; display:block; clear:both;}
#container .right .r_list > li {float:left; width:49%; height:50px; margin-right:2%; border:1px solid #c9c9c9; box-sizing:border-box; transition:all .5s;}
#container .right .r_list > li:hover {border-color:#f35b41;}
#container .right .r_list > li:last-child {margin-right:0px;}
#container .right .r_list > li > a {display:block; height:100%; font-size:17px; font-weight:700; text-align:center; line-height:50px; font-family:"NanumSquare";}
#container .right .r_icon:after {content:""; display:block; clear:both;}
#container .right .r_icon {padding:17px; background-color:#f1f1f1; border-radius:6px; box-sizing:border-box;}
#container .right .r_icon > li {float:left; width:28.666666%; margin-right:7%;}
#container .right .r_icon > li:last-child {margin-right:0px;} */

@media screen and (max-width:1420px){
  
    #container .c_center {width:98%;}

}

@media screen and (max-width:1260px){
    #container .c_bot_wrap > .left {float:none; width:100%; margin-bottom:23px;}
    #container .c_bot_wrap > .right {float:none; width:100%; background: url("/kwfvh/images/c_bg.png") no-repeat bottom;}


    /* #container .right .heart_icon {float:right; width:auto;}
    #container .right .text {float:left; width:auto; margin:0px;}
    #container .right .r_icon {text-align:center;}
    #container .right .r_icon > li { display:inline-block; float:none; width:auto; margin-right:0px; margin:0px 10px;}
    #container .right .r_icon > li > a {display: block;} */
}

@media screen and (max-width:950px){
    #container .c_quick > li {float:none; width:100%; height:auto; margin-right:0px; margin-bottom:15px;}
    #container .c_quick > li > a {position:relative; padding:20px;}
    #container .c_quick > li:nth-child(1) > a {background:url("/kwfvh/images/c_icon01.png") no-repeat right 10px center/40px;}
    #container .c_quick > li:nth-child(2) > a {background:url("/kwfvh/images/c_icon02.png") no-repeat right 10px center/40px;}
    #container .c_quick > li:nth-child(3) > a {background:url("/kwfvh/images/c_icon03.png") no-repeat right 10px center/50px;}
    #container .c_quick > li:nth-child(4) > a {background:url("/kwfvh/images/c_icon04.png") no-repeat right 10px center/40px;}
    #container .c_quick > li:nth-child(5) > a {background:url("/kwfvh/images/c_icon05.png") no-repeat right 10px center/50px;}
    #container .c_quick > li > a > img {display:none;}
    #container .c_quick > li > a > p br{display:none;}


}

@media screen and (max-width:600px){
    #container {padding:30px 0px;}
    #container .c_quick > li > a {position:relative; padding:15px;}

    #container .c_bot_wrap > .left {padding:15px;}
    #container .tab {margin-bottom:15px;}
    #container .tab > li > a {font-size:19px;}
    #container .tab_list > li > a {width:77%;}

    #container .c_bot_wrap > .right{height:300px; background: url("/kwfvh/images/c_bg.png") no-repeat bottom/100%;}
    #container .c_bot_wrap > .right > b {padding-top:30px; font-size:23px;}
    #container .c_bot_wrap > .right > p {font-size:17px;}
    #container .c_bot_wrap > .right > strong {font-size:28px;}

    




    /* #container .c_bot_wrap > .right {padding:15px;}
    #container .right .r_icon > li {float:left; width:30%; margin:0px 5% 0px 0px;}
    #container .right .r_icon > li:last-child {margin-right:0px;}
    #container .right .heart_icon {display:none;}
    #container .right .text > b {padding-left:30px; background:url("/kwfvh/images/c_heart_img.png") no-repeat left/15%;}
    #container .right .r_list > li {height:40px;}
    #container .right .r_list > li > a {line-height:40px;}
    #container .right .text > p {margin-bottom:10px;}
    #container .right .text > strong {font-size:23px;} */

    

}

@media screen and (max-width:500px){
    #container .tab > li > a {font-size:17px;}
}

@media screen and (max-width:472px){
    #container .tab_list > li > a {width:70%; font-size:16px;}
    #container .tab_list > li > span {font-size:15px;}

}

/* 풋터 영역 */
#footer {padding-bottom:34px; background-color:#504f4d;}
#footer .f_center {width:1200px; margin:0px auto;}
#footer .f_center:after {content:""; display:block; clear:both;}
#footer .f_logo {float:left; margin:35px 64px 0px 0px;}
#footer address {float:left; margin-top:28px; color:#fff; font-size:17px; line-height:30px; font-family:"NanumSquare";}
#footer address span {display:inline-block; margin-right:20px;}
#footer address b {display:inline-block; margin-right:8px; font-weight:700;}
#footer .family_box {float:right; margin-top:38px; }
#footer .family_box select {background-color:#cbcbca; border-color:#b3b3b2; font-size:15px; cursor:pointer;}

@media screen and (max-width:1420px){

    #footer .f_center {width:98%;}
}

@media screen and (max-width:1200px){

    #footer {padding:25px 0px; text-align:center;}
    #footer .f_logo {float:none; margin:0px; width:180px; margin:0px auto;}
    #footer .f_logo > a {display:block;}
    #footer .f_logo > a > img {width:100%;}
    #footer address {float:none; margin-top:10px;}
    #footer .family_box {float:none; margin-top:10px;}

}

@media screen and (max-width:600px){

    #footer {padding:15px 0px;}
    #footer .f_logo {width:150px;}
    #footer address {font-size:16px; line-height:24px;}
    #footer .family_box select  {width:80%;}
}



/* 서브 페이지 영역 */
/* #real_cont {width:1200px; margin:0px auto; padding:70px 0px;} */
.content {width:1200px; margin:0px auto; padding:70px 0px;}

.content .sub_tab:after {content:""; display:block; clear:both;}
.content .sub_tab > li {float:left; width:33.333333%; height:50px; background-color:#fbf7f6; border:1px solid #e94c1c; border-right:none;}
.content .sub_tab > li.color > a {background-color:#e94c1c; color:#fff;}
.content .sub_tab > li:last-child {border-right:1px solid #e94c1c;}
.content .sub_tab > li > a {display:block; height:100%; text-align:center; line-height:50px; font-size:18px; font-weight:600; font-family:"NanumSquareRound"; transition:all .5s;}
.content .sub_tab > li:hover > a {background-color:#e94c1c; color:#fff;}




.guide_wrap {font-family:"NanumSquareRound";}
.guide_wrap .tit {margin-bottom:30px; font-size:40px; font-weight:800;}
.guide_wrap .tit::before {content:""; display:block; width:40px; height:4px; background-color:#e94c1c; margin:100px 0px 15px;}
/* .guide_wrap .tit:nth-of-type(1)::before {margin-top:0px;} */
.guide_wrap p {font-size:17px; line-height:30px; font-weight:600;}
.guide_wrap .text {margin-bottom:36px;  font-weight:600; word-break:keep-all;}

.guide_wrap strong.name {display:block; text-align:right; font-weight:600; font-size:19px;}


.guide_wrap .history_box {padding-left:5px;}
.guide_wrap .history_wrap {border-left:1px solid #ddd;}
.guide_wrap .history_wrap > li {position:relative; padding: 0px 0 0px 163px; margin-top:25px; word-break:keep-all;}
.guide_wrap .history_wrap > li:nth-child(1) {margin-top:0px;}
.guide_wrap .history_wrap > li > span {position: absolute; top:0px; left:20px; font-weight:600; font-size:17px;}
.guide_wrap .history_wrap > li:after {position:absolute; top:8px; left:-4px; content: ""; display:block; width:8px; height:8px; background-color:#e94c1c; border-radius:50%;}
.guide_wrap .history_text > li {margin-bottom:25px; font-weight:600; font-size:17px;}


.guide_wrap .ci_wrap {margin-bottom:20px;}
.guide_wrap .ci_wrap > li {position:relative; height:86px; padding-left:80px; word-break:keep-all;}
.guide_wrap .ci_wrap > li > span {position:absolute; top:50%; left:0px; transform:translateY(-50%);}
.guide_wrap .ci_wrap .ci_text {padding-top:27px;}
.guide_wrap .ci_wrap .ci_text > li {margin-bottom:15px; font-size:17px; font-weight:600; word-break:keep-all;}

/* .guide_wrap .ci_icon {border:1px solid #bebebe;}
.guide_wrap .ci_icon > li {position:relative; height:70px; border-bottom:1px solid #e1e1e1; word-break:keep-all;}
.guide_wrap .ci_icon > li:last-child {border-bottom:0px;}
.guide_wrap .ci_icon > li > span {position:absolute; left:0px; top:0px; width:9%; height:70px; border-right:1px solid #e1e1e1; background-color:#fbf7f6; text-align:center; z-index: -1;}
.guide_wrap .ci_icon > li:nth-child(1) > span {background:#fbf7f6 url("/images/ci_list01.png") no-repeat center;}
.guide_wrap .ci_icon > li:nth-child(2) > span {background:#fbf7f6 url("/images/ci_list02.png") no-repeat center;}
.guide_wrap .ci_icon > li:nth-child(3) > span {background:#fbf7f6 url("/images/ci_list03.png") no-repeat center;}
.guide_wrap .ci_icon > li:nth-child(4) > span {background:#fbf7f6 url("/images/ci_list04.png") no-repeat center;}
.guide_wrap .ci_icon > li:nth-child(5) > span {background:#fbf7f6 url("/images/ci_list05.png") no-repeat center;}
.guide_wrap .ci_icon > li > span > img {display: none;}
.guide_wrap .ci_icon .ci_text {height:100%; padding-left:9%;}
.guide_wrap .ci_icon .ci_text > li {height:100%; padding-left:30px; line-height:70px; font-weight:600;} */

/* tb_board */
table.tb_ci { width:100%; border:1px solid #bebebe;}

table.tb_ci tr {width:10%; height:70px; border-bottom:1px solid #e1e1e1; }
table.tb_ci tr:last-child {border-bottom:none;}
table.tb_ci th { background:#fbf7f6; font-weight:500;  text-align:center; vertical-align:middle; border-right:1px solid #e1e1e1;}
table.tb_ci tr:nth-child(1) th {background:#fbf7f6 url("/kwfvh/images/ci_list01.png") no-repeat center;}
table.tb_ci tr:nth-child(2) th {background:#fbf7f6 url("/kwfvh/images/ci_list02.png") no-repeat center;}
table.tb_ci tr:nth-child(3) th {background:#fbf7f6 url("/kwfvh/images/ci_list03.png") no-repeat center;}
table.tb_ci tr:nth-child(4) th {background:#fbf7f6 url("/kwfvh/images/ci_list04.png") no-repeat center;}
table.tb_ci tr:nth-child(5) th {background:#fbf7f6 url("/kwfvh/images/ci_list05.png") no-repeat center;}

table.tb_ci td {width:90%; padding-left:25px; vertical-align: middle; font-weight:600; font-size:17px;}




.guide_wrap .red_font {position:relative;  color:#e94c1c;  word-break:keep-all; font-size:17px;}
.guide_wrap .text_box {position:relative;  padding-left:20px;}
.guide_wrap .text_box::before {position:absolute; top:6px; left:0px; content:""; display:block; width:12px; height:12px; background-color:#e94c1c; border-radius:50%;}

.guide_wrap p.dot {position:relative; padding-left:20px; color:#000;}
.guide_wrap p.dot::before {position:absolute; top:2px; left:0px; content: "▶"; display:block; color:#b4b4b4;}
.guide_wrap .pepole_box {text-align:right;}

/* 반응형 */
@media screen and (max-width:1200px){
    #real_cont {width:100%; padding:0px 15px; margin:0px auto; box-sizing: border-box; overflow:hidden;}
    .content {width:100%;}
    
}
@media screen and (max-width:1038px){
    .guide_wrap .ci_wrap > li {height:auto;}
    .guide_wrap .ci_wrap > li > span {position:absolute; top:35px;}
    .guide_wrap .ci_wrap .ci_text {padding-top:0px;}
}

@media screen and (max-width:800px){
    .guide_wrap .tit {margin-bottom:20px;}
    .guide_wrap .text {margin-bottom:20px;}
    .guide_wrap .tit::before {margin:40px 0px 15px;}
}
@media screen and (max-width:600px){
    .content {padding:30px 0px;}

    .guide_wrap .tit {font-size:18px; margin-bottom:15px;}
    .guide_wrap .tit::before {width:30px;}
    .guide_wrap p {font-size:15px;}

    .guide_wrap .history_box {padding-left:0px;}
    .guide_wrap .history_wrap > li {padding:0px 0px 0px 125px;}
    .guide_wrap .history_wrap > li > span {font-size:15px;}
    .guide_wrap .history_text > li {font-size:15px;}

    .guide_wrap .ci_wrap > li {padding-left:68px;}
    .guide_wrap .ci_wrap .ci_text > li {font-size:15px;}
    .guide_wrap .ci_wrap > li > span > img {width:85%;}


    table.tb_ci tr {width:20%; height:auto;}
    table.tb_ci tr:nth-child(1) th {background-size:30%;}
    table.tb_ci tr:nth-child(2) th {background-size:40%;}
    table.tb_ci tr:nth-child(3) th {background-size:40%;}
    table.tb_ci tr:nth-child(4) th {background-size:30%;}
    table.tb_ci tr:nth-child(5) th {background-size:50%;}
    table.tb_ci td {width:80%; padding:10px; font-size:15px;}

    .content .sub_tab > li {height:40px;}
    .content .sub_tab > li > a {line-height:40px; font-size:15px;}
}

/* 검색어 영역 */
/* 게시판 검색 */
.listOpt:after {content:""; display:block; clear:both;}
.listSum {float:left; font-size:20px;}
.searchbox {float:right; margin-bottom:20px;}
.searchbox label {position:absolute; visibility:hidden; overflow:hidden; height:0; width:0; font-size:0; text-align:left;}
.searchbox select {position:relative; top:-3px; padding: 0px 0px 0px 10px; width:120px; height:34px; border:1px solid #dcdbdb; }
.searchbox input[type="text"] {width:250px; height: 34px; border-radius:0; border:1px solid #ccc;}
.searchbox .btn_search {width:105px; height:36px; background-color:#555; color:#fff !important; font-weight:normal;font-size:16px;cursor:pointer; border:none; }
.searchbox b {font-weight:500;}

@media all and (max-width:900px) {
    #voice_cusomer_wrap {margin-top:30px;}
	.searchbox {margin-bottom:0px; text-align:left;}
    .listSum  {float:none; font-size:17px;}
    .searchbox {float:none;}
}

@media all and (max-width:768px) {
	.searchbox select {padding: 0px 0px 0px 10px; width:80px; }
	.searchbox input[type="text"] {width:50%;}
	.searchbox .btn_search {width:80px; font-size:15px;}
}

@media all and (max-width:364px) {
	.searchbox input[type="text"] {width:40%;}

}

/* tb_board */
table.list { width:100%;border-top:2px solid #f35b41; }

table.list th { background:#f7f7f7; font-weight:500; text-align:center; padding:15px 0; border-bottom:1px solid #dddddd; vertical-align:middle; font-size:18px;}

table.list td { padding:15px 20px;border-bottom:1px solid #dddddd; vertical-align:middle; text-align:center; font-size:17px;}
table.list td:nth-child(2) {text-align:left;}
table.list td .mobile_viw {display:none;}


@media screen and (max-width:950px) {
    table.list th:nth-child(1) {display:none;}
    table.list th:nth-child(2) {width:100%;}
    table.list th:nth-child(3) {display:none;}
    table.list th:nth-child(4) {display:none;}
    table.list th:nth-child(5) {display:none;}
    table.list th:nth-child(6) {display:none;}

    table.list td:nth-child(1) {display:none;}
    table.list td:nth-child(3) {display:none;}
    table.list td:nth-child(4) {display:none;}
    table.list td:nth-child(5) {display:none;}
    table.list td:nth-child(6) {display:none;}
    table.list td .mobile_viw {display:block;}

}


/* paging */
.boardPager{ width:100%;height:auto; margin-top:15px; display:block; }/*margin-top:50px;*/
.boardPager ul{height:40px;  display:table; text-align:center; margin:0px auto;}
.boardPager ul li{/* width:45px; height:40px;*/ display:inline-block;  padding:0px 15px;}
.boardPager ul li a{ font-size:15px; color:#777777; line-height: 40px;}
.boardPager ul li.pagerNext, .boardPager ul li.pagerPrev, .boardPager ul li.pagerLast, .boardPager ul li.pagerFirst{width:40px; height:39px; overflow:hidden; }
.boardPager ul li.pagerLast{margin-left:10px;}
.boardPager ul li.pagerFirst{margin-right:10px;}
.boardPager ul li.pageOn a, .boardPager ul li:hover a{text-decoration: underline; color:#000; cursor:pointer;}
.boardPager ul li.pagerNext a, .boardPager ul li.pagerPrev a, .boardPager ul li.pagerLast a, .boardPager ul li.pagerFirst a{margin: 14px auto;}
.boardPager ul li.pagerNext:hover, .boardPager ul li.pagerPrev:hover, .boardPager ul li.pagerFirst:hover, .boardPager ul li.pagerLast:hover{cursor:pointer; }
.MblB{display:none;}
@media screen and (max-width:1200px){
	.PcB{display:none;}
	.MblB{display:table;}
}
@media (max-width:981px) {
	.boardPager{ margin-top:20px;}
	.boardPager ul li{padding:0px 10px;}
}





/* 설림자 소개 영역 */
.guide_wrap .dot_text_wrap > li {position:relative; padding-left:20px; margin-top:50px; font-family: "NanumSquareRound";} 
.guide_wrap .dot_text_wrap > li:before {position:absolute; top:6px; left:0px; content:""; display:block; width:12px; height:12px; border-radius:50%; background-color:#e94c1c;}
.guide_wrap .dot_text_wrap > li > h3 {margin-bottom:15px; font-size:22px; font-weight:800;}

@media screen and (max-width:600px) {
    .guide_wrap .dot_text_wrap > li {margin-top:40px;}
    .guide_wrap .dot_text_wrap > li > h3 {margin-bottom:10px; font-size:17px;}
}